package com.cnd3b.utility.obs.mpc;

public class MpcFile {
    String task_id;
    String bucket;
    String location;
    String object;
    String output_file_name;


    public String getTask_id() {
        return task_id;
    }

    public void setTask_id(String task_id) {
        this.task_id = task_id;
    }

    public String getBucket() {
        return bucket;
    }

    public void setBucket(String bucket) {
        this.bucket = bucket;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getObject() {
        return object;
    }

    public void setObject(String object) {
        this.object = object;
    }

    public String getOutput_file_name() {
        return output_file_name;
    }

    public void setOutput_file_name(String output_file_name) {
        this.output_file_name = output_file_name;
    }
}
